default_view:
  view: true
  icon: mdi:home

living_area:
  name: Wohnbereich
  view: true

bedroom:
  name: Schlafzimmer
  view: true

hallway:
  name: Gang
  view: true

outside:
  name: Außen
  view: true

office_martin:
  name: Arbeitszimmer
  view: true

office_rebecca:
  name: Arbeitszimmer Rebecca
  view: true

bathroom:
  name: Bad
  view: true

other:
  name: Rest
  view: true

first_floor:
  name: Oben
  view: true

